Subject: Re: [RPSEC] proposed message to the IESG

From: Sandy Murphy <[email-masked]>
Date: Fri, 21 Jan 2005 14:05:48 -0500 (EST)

>Another example is that operators need the ability
>to advertise, from different AS's, the exact same prefix.  A prime example
>would be a network owner that does not do BGP but is multihomed.

Well, I would say that *when* we are discussing the security
requirements,  we would have to look at this operational case,
decide if it needed to be retained and secured, and what it might
take to represent this case and secure this case.  (Like: separate
the ideas of being allocated an address from the idea of being
authorized to advertise the origination of an address - just so
this case could be represented and secured.)

Not that I'm saying that we should argue that specific point right
now.  Just that's how I see us incorporating operational issues
into our discussion of the security requirements for BGP.

--Sandy

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec

---

From: Russ White <[email-masked]>
Date: Fri, 21 Jan 2005 14:46:28 -0500 (Eastern Standard Time)

>> Another example is that operators need the ability to advertise, from 
>> different AS's, the exact same prefix.  A prime example would be a 
>> network owner that does not do BGP but is multihomed.
>
> requirements, we would have to look at this operational case, decide if 
> it needed to be retained and secured, and what it might take to represent 
> this case and secure this case.  (Like: separate the ideas of being 
> allocated an address from the idea of being authorized to advertise the 
> origination of an address - just so this case could be represented and 
> secured.)

I think this is actually already covered in the current draft, either as a 
SHOULD or a MUST. At least, I seem to recall it being in there.

Of course, it's not a part of the BGP spec.... <insert broken record here>

:-)

Russ

__________________________________
[email-masked] CCIE <>< Grace Alone